
/****************************************
*     Section Top
****************************************/
#sec_top { padding: 50px 0 0 0; }
#sec_top_inner {
	padding-left: 20px; padding-right: 20px;
	display: flex; flex-direction: column; justify-content: center; align-items: center; gap: 15px;
}
#sec_top_inner > span {
	padding: 6px 14px;
	width: auto;
	color: var(--color-g5);
	font-size: 0.9rem; font-weight: 600;
	line-height: 1;
	background: var(--color-g2);
	border: none; border-radius: 999px;
}
#sec_top_inner > div {
	width: auto;
	color: var(--ink-default);
	font-family: var(--font-jua); font-size: clamp(2.4rem, 4.1vw, 3.2rem); font-weight: 400;
	text-align: center;
	line-height: 1.2;
	display: block;
}
#sec_top_inner > div br{
	display: none;
}
#sec_top_inner > p {
	color: var(--ink-default);
	text-align: center;
	word-break: keep-all;
	display: block;
}

/****************************************
*     Section Tab
****************************************/
#sec_tab {
	padding: 40px 0 0 0;
}
#sec_tab_inner {
	display: flex; flex-direction: row; justify-content: center; align-items: center; gap: 10px;
}
#sec_tab_inner a {
	padding: 8px 20px;
	font-size: 0.9rem;
	white-space: nowrap;
	background: #fff;
	border: 1px solid #e4e8eb; border-radius: 999px;
	cursor: pointer;
}
#sec_tab_inner a.active {
	color: #fff;
	background: #17a88e;
}








/****************************************
*     반응형
****************************************/
@media (max-width: 960px) {
	/*html { font-size: 15px; }*/
	/*
	.ctitle1 { font-size: 3.0rem; }
	.ctitle2 { font-size: 2.4rem; }
	.ctitle3 { font-size: 1.8rem; }
*/
/*ctitle1 {
	color: var(--ink-default);
	font-size: 3.4rem; font-weight: 700;
	line-height: 1.2;
}
.ctitle2 {
	color: var(--ink-default);
	font-size: 2.8rem; font-weight: 700;
	line-height: 1.2;
}
.ctitle3 {
	color: var(--ink-default);
	font-size: 2.2rem; font-weight: 700;
	line-height: 1.2;
}

*/
/*	.cdesc1 { font-size: 1.1rem; }
	.cdesc2 { font-size: 1.0rem; }
	.cdesc3 { font-size: 0.9rem; }
*/

}
@media (max-width: 560px) {

	/*
	.ctitle1 { font-size: 2.6rem; }
	.ctitle2 { font-size: 2.0rem; }
	.ctitle3 { font-size: 1.8rem; }

	.cdesc1 { font-size: 1.0rem; }
	.cdesc2 { font-size: 0.9rem; }
	.cdesc3 { font-size: 0.8rem; }
*/
	#sec_top_inner > div br{ display: inline; }
}

